@import url(EricMyerReset.css);
@import url(breadcrumbs_hurog.css);
@import url(menu.css);
@import url(colors_blue.css);


/*------------------------------------------------------------------------------------------------
*  Style Rules to set up the major page divisions. 
 -------------------------------------------------------------------------------------------------*/
 
body { padding:0; border:0; margin:0; text-align:center; }

/* Page div wraps ALL the content. Currently set to fixed-width layout */
#page_wrap{text-align:left; width:960px; margin: 10px auto 0 auto;}
#page {}

#content_wrap {width:100%; overflow:auto; position:relative;}
#content_decoration{width:100%; overflow:auto; position:relative;}

/* Sets the styles for the sidebar column. Currently floated left */
#sidebar_wrap { width:198px; float:left;  margin:0; padding:0;}
#sidebar{ padding: 20px 10px 15px 10px;}

/* Sets the style for the main content area. */
#main_wrap{width:755px; float:right; margin:0; padding: 0;} 
#main{padding: 1em; 150px 15px 25px;}

/* Sets the style for the footer. */
#footer_wrap{clear:both;}
#footer{position:relative; height:100%}


